* {
  margin: 0;
  padding: 0;
}

html {
  font-family: "Roboto", sans-serif;
  line-height: 1.5;
}

.main, #root {
  padding: 40px;
  display: flex;
  justify-content: center;
  gap: 30px;
}

ul {
  font-weight: 400;
  padding-left: 30px;
}

.list {
  padding: 5px 30px 15px;
  border-radius: 16px;
  color: #3c763d;
  background-color: #dff0d8;
  box-shadow: 0 0 5px rgba(80, 80, 80, 0.2);
}

.book {
  list-style-type: none;
  font-weight: 700;
  margin-top: 1em;
}